body {
    display: flex;
    font-family: arial;
  }
  
.top-header{
  background: linear-gradient(to bottom, #fbff00 0%, #616305 88%);
    /* background-color: #ffc107; */
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    box-shadow: 0px 0px 8px 2px #000000;
  }

.main-logo{
    padding: 10px;
    text-align: center;
  }

.main-logo .logo{
    width: 150px;
    display: inline-block;
    padding: 5px;
  }

  .menu {
    background-color: rgba(0, 0, 0, 0.8);
  }

  .swiper-button-next:after,
    .swiper-button-prev:after {
      background: white;
      padding: 12px;
      font-size: 14px;
      color: #000;
      font-weight: bold;
      border-radius: 100px;
      height: 32px;
      top: 0%;
      line-height: 10px;
    }

    .swiper-slide small {
      color: white;
    }

    .swiper-slide:hover small {
      color: #01a69a;
    }

    .swiper-slide:hover img {
      transform: scale(0.9);
    }

    .swiper-wrapper {
      -webkit-transition-timing-function: linear !important;
      transition-timing-function: linear !important;
      position: relative;
    }

    .swiper-slide {
      text-align: center;
      display: flex;
      justify-content: center;
      align-items: center;
      width: auto;
      position: relative;
      overflow: hidden;
    }
  
  .progress b {
    color: #000000;
  }

  .progress {
    border-radius: 10px;
  }

  * {
    font-family: 'Calibri';
    font-size: 15px;
    box-sizing: border-box;
  }

  .p {
    margin: 0;
    font-size: 20px;
  }

  .header {
    width: 100%;
    height: 50px;
    background: radial-gradient(closest-side, #747925, #00061d 150%);
    position: fixed;
    z-index: 1000;
  }

  .header .title {
    float: right;
    width: auto;
    height: auto;
    margin: 15px;
    border-radius: 42px;
  }

  .images-logo {
    width: 100%;
    height: 100%;
  }
  
  @media (min-width: 100px) {
  
    .images-logo {
  
      width: 135px;
      margin-top: 1.5%;
      margin-left: 25%;
      max-width: 368px;
  
    }
  
  }

  @media (min-width: 370px) {
  
    .images-logo {
      width: 135px;
      margin-top: 2%;
      margin-left: 30%;
      max-width: 575px;
  
    }
  
  }

  @media (min-width: 575px) {
  
    .images-logo {
  
      width: 135px;
      padding-top: 3px;
      margin-left: 27%;
      max-width: 767px;
  
    }
  
  }
  
  
  
  @media (min-width: 768px) {
  
    .images-logo {
  
      width: 135px;
      margin-top: 0.5%;
      margin-left: 40%;
      max-width: 991px;
  
    }
  
  }
  
  
  
  @media (min-width: 992px) {
  
    .images-logo {
  
      width: 135px;
      margin-left: 42%;
      max-width: 1200px;
  
    }
  
  
  }
  
  @media (min-width: 1200px) {
  
    .images-logo {
      width: 135px;
      margin-top: 0.5%;
      margin-left: 45%;
      max-width: 1200px;
    }
  }
  
  
  .images-login {
    padding-top: 5px;
    width: 60px;
    height: 60px;
    float: right;
  }

  .images-register {
    padding-top: 5px;
    padding-left: 5px;
    width: 60px;
    height: 60px;
    float: right;
  
  }
  
  .slideshow-images-container {
    max-width: 100%;
    position: absolute;
  
  }
  
  .slideshow-images {
    display: none;
  }
  
  .prev-slideshow-images {
    cursor: pointer;
    position: absolute;
    width: auto;
    padding: 10px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    user-select: none;
    background-color: rgba(39, 34, 34, 0.8);
  
  }

  .next-slideshow-images {
    cursor: pointer;
    position: absolute;
    width: auto;
    padding: 10px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    user-select: none;
    background-color: rgba(39, 34, 34, 0.8);
  
  }

  
  .prev-slideshow-images {
    left: 0;
    border-radius: 0 15px 15px 0;
  }
  
  .next-slideshow-images {
    right: 0;
    border-radius: 15px 0 0 15px;
  
  }

  .prev-slideshow-images:hover,
  .next-slideshow-images:hover {
    background-color: rgba(0, 0, 0, 0.8);
  
  }
  
  body {
    /* background: #0a0a0a url(../image/bg.jpg); */
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: top center;
    background-size: contain;
    background-color: rgb(13, 25, 41);
    background-size: 100%;
  
  }
  
  a:hover {
    text-decoration: none;
    color: white;
  
  }

  .container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  img {
    vertical-align: middle;
    border-style: none;
  
  }
  
  
  
  .title {
    display: flex;
    justify-content: center;
    margin-top: auto;
    margin-bottom: auto;
  }
  
  
  
  .title-text {
    color: white;
    font-size: 2.5rem;
  }
  
  
  
  .slot {
    display: block;
  }

  .slot .slot-sidebar {
    padding-right: 10px;
    padding-left: 0;
    margin-top: 5px;
    float: none !important;
    width: 100% !important;
    flex: none !important;
    max-width: 100% !important;
    padding-right: 0 !important;
  
  }

  .btn-provider:hover {
    background-color: rgba(0, 0, 0, 0.5);
  }
  
  .slot-sidebar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: nowrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
  }
  
  .slot-sidebar-nav > li {
    border-bottom: 1px solid #b19600;
    width: 100%;
    position: relative;
    display: block;
    border-bottom: none;
    padding: 6px;
    background: linear-gradient(to bottom, #fffb00 0%, #556305 88%);
  }

  .slot-sidebar-nav > li > a {
    color: #fff;
    font-size: 13px;
    padding: 7px 10px;
    display: block;
    background-color: black;
  }
  
  .btn-provider {
    text-align: center;
    display: block;
    text-decoration: none;
  }

  .enter {
    display: none;
  
  }
  
  .btn-provider span {
    position: unset;
  
  }
  
  .active {
    background: linear-gradient(to bottom, #292825 0%, #000000 88%);
  }

  .slot .content {
    float: none;
    width: 100%;
    padding: 0;
    flex: 0 0 100%;
    max-width: 100%;
    background-color: #121212;
  }
  
  
  
  .wrapper {
    width: 100%;
    padding: 0;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    z-index: 0;
  }

  .card {
    float: left;
    width: 20%;
    background: transparent;
    border: none;
    text-align: center;
    position: relative;
  }

  .card-content {
    margin: 5px;
    color: #fff;
    font-size: 12px;
    border: none;
    overflow: hidden;
    position: relative;
  }
  
  
  
  .percent {
    height: 27px;
    display: flex;
    overflow: hidden;
    line-height: 0;
    font-size: 0.75rem;
    background-color: #e9ecef;
    position: relative;
    z-index: 1;
    border-radius: 5px;
    width: 90%;
    margin: 0 auto;
  }

  .percent p {
    z-index: 15;
    position: absolute;
    text-align: center;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    transform: translateY(14px);
    color: black;
  }

  .percent-bar {
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-size: 1rem 1rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    transition: width 0.6s ease;
    -webkit-animation: progress-bar-stripes 1s linear infinite;
    animation: progress-bar-stripes 1s linear infinite;
    z-index: 10;
  
  }

  .yellow {
    background-color: #ffc107;
  }

  .green {
    background-color: #28a745;
  }

  .red {
    background-color: #dc3545;
  }

  .hover-btn {
    position: absolute;
    opacity: 0;
    background-color: rgba(7, 7, 7, 0.644);
    transition: all 0.1s ease-in-out;
    z-index: 10;
    width: 100%;
    height: 100%;
  }

  .maintenance {
  
    position: absolute;
  
    background-color: rgba(0, 0, 0, 0.5);
  
    z-index: 10;
  
    width: 100%;
  
    height: 100%;
  
    color: white;
  
    text-align: center;
  
    margin: -6px;
  
  }
  
  
  
  .maintenance p {
  
    position: relative;
  
    top: 40%;
  
    font-size: 13px;
  
  }
  
  
  
  /*BUTTON LIHAT POLA*/
  
  .play-btn {
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    text-align: center;
    align-items: center;
    padding: 5px;
    display: block;
    margin: 40% 10% 10% 10%;
    background: linear-gradient(to bottom, #ffc107 0%, #635d05 88%);
    color: rgb(255, 255, 255);
    border-radius: 18px;
    transition: all 0.3s ease;
  }
  
  
  
  .play-btn:hover {
  
    background: linear-gradient(to bottom, #635d05 0%, #ffc107 88%);
  
  }
  
  
  
  /*END BUTTON LIHAT POLA*/
  
  
  
  /*--------------------------------*/
  
  .img-zoom {
  
    transition: all 0.45s ease-in-out;
  
  }
  
  
  
  .ygg-img {
  
    border: 5px solid #2f2f2f;
  
  }
  
  .hover-btn:hover {
    opacity: 100%;
  }
  
  .hover-btn:hover~.img-zoom {
    transform: scale(1.05);
    position: relative;
  }
  
  
  
  .short {
  
    display: none;
  
  }
  
  
  
  .next-btn {
  
    /* display: none; */
  
    background: linear-gradient(to bottom, #ffc107 0%, #635d05 88%);
  
    /* WARNA BUTTON PROVIDER 2 */
  
    width: 15%;
  
  }
  .next-btn {
    /* display: none; */
    background: linear-gradient(to bottom, #ffc107 0%, #635d05 88%);
    width: 15%;
  }
  
  .mySlides {
    display: none;
  }
  
  .next-btn {
    background-color: #292a2b;
    border: none;
    color: #fff;
  }
  @media (min-width: 576px) {
  
    .container {
  
      max-width: 540px;
  
    }
  
  }
  
  
  
  @media (min-width: 768px) {
  
    .container {
  
      max-width: 720px;
  
    }
  
  }
  
  
  
  @media (min-width: 992px) {
  
    .container {
  
      max-width: 960px;
  
    }
  
  }
  
  
  
  @media (min-width: 1200px) {
  
    .container {
  
      max-width: 1140px;
  
    }
  
  }
  
  
  
  @media (max-width: 992px) {
  
    .slot-sidebar-nav {
  
      flex-wrap: nowrap;
  
    }
  
  
  
    .slot-sidebar {
  
      float: none !important;
  
      width: 100% !important;
  
      flex: none !important;
  
      max-width: 100% !important;
  
      padding-right: 0 !important;
  
    }
  
  
  
    .content {
  
      float: none !important;
  
      width: 100% !important;
  
      flex: none !important;
  
      max-width: 100% !important;
  
    }
  
  
  
    .card {
  
      width: 33.3% !important;
  
    }
  
  
  
    .hover-btn {
  
      display: none;
  
    }
  
  
  
    .hover-btn:hover~.img-zoom {
  
      transform: scale(1);
  
      position: relative;
  
    }
  
  
  
    .btn-provider {
  
      text-align: center;
  
      display: block;
  
    }
  
  
  
    .enter {
  
      display: block;
  
    }
  
  
  
    .btn-provider span {
  
      position: unset;
  
    }
  
  
  
    .btn-provider i {
  
      margin: 0;
  
    }
  
  
  
    .slot-sidebar-nav li {
  
      border-bottom: none;
  
    }
  
  
  
    .slot-sidebar-nav li a p {
  
      font-size: 5px;
  
    }
  
  
  
    .img-zoom {
  
      height: auto;
  
    }
  
  
  
    .slot-sidebar-nav li a img {
  
      height: 17.5px !important;
  
    }
  
  
  
    .maintenance p {
  
      font-size: 5px;
  
    }
  
  }
  
  
  
  
  
  .col2 {
  
    width: 50%;
  
  }
  
  
  
  .left {
  
    text-align: left;
  
  }
  
  
  
  .right {
  
    text-align: right;
  
  }
  
  
  
  .mrtop10 {
  
    margin-top: 10px;
  
  }
  
  
  
  .hr {
  
    width: 100%;
  
    height: 2px;
  
    background: #5e5e5e;
  
    float: left;
  
  }
  
  
  
  /*POP-UP LIHAT POLA*/
  
  .popup-container {
  
    display: none;
  
    width: 100vw;
  
    height: 100vh;
  
    position: fixed;
  
    z-index: 1000;
  
    background: #000000b0;
  
    top: 0;
  
    left: 0;
  
    right: 0;
  
    bottom: 0;
  
  }
  
  .popup-ads {
  
    width: 347px;
  
    height: 0;
  
    margin: 5% auto;
    margin-top: 15%;
  
    background: none;
  
    border-radius: 18px 18px 18px 18px;
  
    color: white;
  
  }
  
  .popup-body {
    width: 347px;
    margin: 1.5% auto;
    background: radial-gradient(closest-side, #ffc107 0, #000000 150%);
    border-radius: 18px 18px 18px 18px;
    color: white;
  }
  
  
  
  @media (max-width: 512px) {
  
    .popup-body {
  
      width: 310px;
  
      margin: 10% auto;
  
    }
  
  }
  
  
  
  .popup-img {
  
    width: 450px;
  
    height: 555px;
  
    margin: 8% auto;
  
  }
  
  
  
  .popup-img-close {
  
    text-align: center;
  
    cursor: pointer;
  
    width: 36px;
  
    height: 36px;
  
    background: white;
  
    color: black;
  
    float: right;
  
    padding: 5px;
  
    border-radius: 100px;
  
    position: absolute;
  
    margin-left: -7px;
  
    margin-top: -20px
  }
  
  
  
  @media (min-width: 993px) {
  
    .popup-img-close {
  
      margin-left: 42px;
  
      margin-top: -12px;
  
    }
  
  }
  
  
  
  .popup-header {
    height: auto;
    width: 100%;
    margin-top: 0%;
    background: radial-gradient(closest-side, #ffc107, #00061d 150%);
    border-radius: 18px 18px 0px 0px;
    float: left;
  }
  
  
  
  .popup-header h6 {
  
    margin: 13px;
  
  }
  
  
  
  .popup-content {
  
    text-align: center;
  
    width: 100%;
  
    height: auto;
  
    padding: 10px 39px;
  
    float: left;
  
    font-size: 14px;
  
    background: black;
  
    color: rgb(255, 255, 255);
  
  }
  
  .popup-pakai {
  
    width: 100%;
    height: 4%;
    float: left;
  
    background: #222222;
  
    padding: 0px 5px;
  
    font-size: 12px;
  
  }
  
  .popup-label {
  
    width: 100%;
    height: 7.5%;
  
    float: left;
  
    background: #222222;
  
    padding: 1.5px 15px;
  
    font-size: 12px;
  
  }
  
  
  
  .popup-close {
    cursor: pointer;
    width: 36px;
    height: 36px;
    background: #fcfbfb;
    color: black;
    float: right;
    padding: 5px;
    border-radius: 100px;
    position: absolute;
    margin-top: -10px;
    margin-left: -9px;
  }
  
  .bg-popup-close:hover {
    color: white;
    background: rgb(194, 184, 184);
  }
  
  .bg-main-button {
    background: linear-gradient(90deg, #00061d 0, #ffc107 50%, #00061d);
    border-radius: 0px 0px 18px 0px;
  }
  
  .bg-daftar-button {
    background: linear-gradient(90deg, #00061d 0, #ffc107 50%, #00061d);
    border-radius: 0px 0px 0px 18px;
  
  }
  
  
  
  .popip-button {
    cursor: pointer;
    width: 50%;
    float: left;
    height: 35px;
    padding: 3%;
    color: rgb(255, 255, 255);
    font-size: 15px;
    text-align: center;
    font-weight: 100;
    margin-bottom: 2px;
    position: unset;
  }
  
  
  
  .popip-button:hover {
  
    background: linear-gradient(50deg, #ffc107 0, #00061d 30%, #00061d 70%, #ffc107)
  }
  
  
  
  /*POP-UP LIHAT POLA*/
  
  
  
  /*---------------------------------------------*/
  
  
  
  /*STYLE BUTTON*/
  
  .btn {
  
    background: radial-gradient(closest-side, #00061d, #255479 250%);
  
    /* WARNA BACKGROUND SLIDER TEXT */
  
    display: inline-block;
  
    padding: 0px 0px;
  
    border: 1px solid transparent;
  
    border-radius: 5px;
  
    font: 400 22px arial;
  
    text-shadow: #000000;
  
    width: 99%;
  
    color: rgb(255, 255, 255);
  
    letter-spacing: 1.5px;
  
    margin-top: 0px;
  
  }
  
  
  
  /*END STYLE BUTTON*/
  
  
  
  /*---------------------------------------------*/
  
  
  
  /*BLINK PENGUMUMAN*/
  
  .btn-announce {
    animation: blinking 0.7s infinite;
    transition: all 1s;
  }
  
  
  
  @media (min-width: 100px) {
  
    .btn-announce {
  
      width: auto;
  
      max-width: 420px;
  
    }
  
  }
  
  
  
  @media (min-width: 420px) {
  
    .btn-announce {
  
      width: auto;
  
      max-width: 580px;
  
    }
  
  }
  
  
  
  @media (min-width: 768px) {
  
    .btn-announce {
  
      width: 665px;
  
      max-width: 991px;
  
    }
  
  }
  
  
  
  @media (min-width: 800px) {
  
    .btn-announce {
  
      width: 660px;
  
      max-width: 1200px;
  
    }
  
  }
  
  
  
  @media (min-width: 990px) {
  
    .btn-announce {
  
      width: 905px;
  
      max-width: 1200px;
  
    }
  
  
  }
  
  @media (min-width: 1200px) {
  
    .btn-announce {
      width: 1080px;
  
      max-width: 1200px;
    }
  }
  
  
  
  @keyframes blinking {
  
    0% {
  
      border: 2px solid #2152f7;
  
    }
  
  
    100% {
  
      border: 2px solid rgb(243, 245, 238);
  
    }
  
  }
  
  .blink-me {
    animation-name: blinker;
    animation-duration: 0.5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
  }
  
  .link-container {
    display: flex;
    justify-content: center;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  
  .link-container a {
    width: 100%;
    text-align: center;
    padding: 10px 15px;
    margin: 5px;
    border-radius: 5px;
    background: linear-gradient(to bottom, #ffc107 0%, #635d05 88%);
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
  }
  
  .footer {
  
    color: #fff;
  
  }

  .messagebleft-container {
    transition: all 500ms ease;
    transition-property: top, right, bottom, left, opacity;
    font-family: Roboto, sans-serif;
    font-size: 14px;
    min-height: 14px;
    background-color: #070b0e;
    position: fixed;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    line-height: 22px;
    padding: 18px 24px;
    bottom: -100px;
    top: -100px;
    opacity: 0;
    z-index: 9999;
  }
  
  .messagebleft-container .action {
    background: inherit;
    display: inline-block;
    font-size: inherit;
    text-transform: uppercase;
    color: #4caf50;
    margin: 0 0 0 24px;
    padding: 0;
    min-width: min-content;
    cursor: pointer;
  }
  
  @media (min-width: 640px) {
    .messagebleft-container {
      min-width: 288px;
      max-width: 568px;
      display: inline-flex;
      border-radius: 2px;
      margin: 24px;
    }
  }
  
  @media (max-width: 640px) {
    .messagebleft-container {
      left: 0;
      right: 0;
      width: 100%;
    }
  }
  
  .messagebleft-pos.bottom-center {
    top: auto !important;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
  }
  
  .messagebleft-pos.bottom-left {
    top: auto !important;
    bottom: 0;
    left: 0;
  }
  
  .messagebleft-pos.bottom-right {
    top: auto !important;
    bottom: 0;
    right: 0;
  }
  
  .messagebleft-pos.top-left {
    bottom: auto !important;
    top: 0;
    left: 0;
  }
  
  .messagebleft-pos.top-center {
    bottom: auto !important;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
  }
  
  .messagebleft-pos.top-right {
    bottom: auto !important;
    top: 0;
    right: 0;
  }
  
  @media (max-width: 640px) {
  
    .messagebleft-pos.bottom-center,
    .messagebleft-pos.top-center {
      left: 0;
      transform: none;
    }
  }